libgcrypt20 binary package in Ubuntu Wily armhf

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2018-01-22 04:16:43 UTC Obsolete Ubuntu Wily armhf updates main libs Required 1.6.3-2ubuntu1.1
  • Removed from disk on 2018-01-22.
  • Removal requested on 2018-01-22.
  • Published on 2016-02-15
  • Copied from ubuntu wily-release armhf in Private PPA for Ubuntu Security Team
  2018-01-22 04:16:43 UTC Obsolete Ubuntu Wily armhf security main libs Required 1.6.3-2ubuntu1.1
  • Removed from disk on 2018-01-22.
  • Removal requested on 2018-01-22.
  • Published on 2016-02-15
  • Copied from ubuntu wily-release armhf in Private PPA for Ubuntu Security Team
  2018-01-22 04:16:43 UTC Obsolete Ubuntu Wily armhf release main libs Required 1.6.3-2ubuntu1
  • Removed from disk on 2018-01-22.
  • Removal requested on 2018-01-22.
  • Published on 2015-05-22
  • Copied from ubuntu wily-proposed armhf in Primary Archive for Ubuntu
  2018-01-22 06:10:09 UTC Deleted Ubuntu Wily armhf proposed main libs Required 1.6.3-2ubuntu1
  • Removed from disk on 2018-01-22.
  • Removal requested on 2015-05-22.
  • Deleted on 2015-05-22 by Ubuntu Archive Robot

    moved to release

  • Published on 2015-05-21
  2015-05-22 22:18:28 UTC Superseded Ubuntu Wily armhf release main libs Required 1.6.2-4ubuntu2
  • Removed from disk on 2018-01-19.
  • Removal requested on 2015-05-23.
  • Superseded on 2015-05-22 by armhf build of libgcrypt20 1.6.3-2ubuntu1 in ubuntu wily PROPOSED
  • Published on 2015-05-04
  • Copied from ubuntu vivid-proposed armhf in Primary Archive for Ubuntu